<mat-tab-group mat-stretch-tabs routedTabs>
  <mat-tab [label]="app.i18n('tab_personal', i18n)" routerLink="/cp/account/personal" tabindex="0"></mat-tab>
  <mat-tab [label]="app.i18n('tab_email', i18n)" routerLink="/cp/account/email" tabindex="0"></mat-tab>
  <mat-tab [label]="app.i18n('tab_phone', i18n)" routerLink="/cp/account/phone" tabindex="0"></mat-tab>
  <mat-tab [label]="app.i18n('tab_password_n_delete', i18n)" routerLink="/cp/account/password" tabindex="0"></mat-tab>
</mat-tab-group>

<router-outlet></router-outlet>
